--[[
************************************************************************
Project				: Broker_TradeCooldowns
Author				: zhinjio
Project Revision	: 1.11.0-release
Project Date		: 20090116013520

File				: Locales\enUS.lua
Commit Author		: zhinjio
Commit Revision		: 48
Commit Date			: 20090116010925
************************************************************************
Description	:
	English translation strings
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("BTC", "enUS", true)
if not L then return end

-- L["Affliction"] = "Affliction"
L["Alchemy"] = "Alchemy"
L["Arcane"] = "Arcane"
L["Armor Proficiencies :"] = "Armor Proficiencies :"
L["Arms"] = "Arms"
L["Assassination"] = "Assassination"
L["Author : "] = "Author : "
L["Axes"] = "Axes"
L["Balance"] = "Balance"
L["Beast Mastery"] = "Beast Mastery"
L["Blacksmithing"] = "Blacksmithing"
L["Blood"] = "Blood"
L["Bows"] = "Bows"
L["Build Date : "] = "Build Date : "
L["Class Skills :"] = "Class Skills :"
L["Click for Configuration"] = "Click for Configuration"
L["Cloth"] = "Cloth"
L["Combat"] = "Combat"
L["Cooking"] = "Cooking"
L["Cooldowns :"] = "Cooldowns :"
L["Crossbows"] = "Crossbows"
L["Daggers"] = "Daggers"
L["Database upgraded to %s"] = "Database upgraded to %s"
L["Database Version : "] = "Database Version : "
L["Debug"] = "Debug"
L["DEBUG_DESC"] = "Check to enable DEBUG messages in chat"
L["Defense"] = "Defense"
L["Demonology"] = "Demonology"
L["Destruction"] = "Destruction"
L["DETECTED_SPELLCAST"] = "You've cast a spell I track for cooldowns, but I cannot detect the cooldown value. Please open your tradeskill window to properly detect the new cooldown."
L["Diamonds"] = "Diamonds"
L["Discipline"] = "Discipline"
L["Display Options"] = "Display Options"
L["DISPLAY_OPTIONS_DESC"] = "Options that determine what information is displayed"
L["Elemental Combat"] = "Elemental Combat"
L["Elements"] = "Elements"
L["Elune's Lantern"] = "Elune's Lantern"
L["Enchanting"] = "Enchanting"
L["Engineering"] = "Engineering"
L["Enhancement"] = "Enhancement"
L["Feral Combat"] = "Feral Combat"
L["Fire"] = "Fire"
L["First Aid"] = "First Aid"
L["Fishing"] = "Fishing"
L["Frost"] = "Frost"
L["Fury"] = "Fury"
L["General Information"] = "General Information"
L["GENERAL_INFO_DESC"] = "General Addon Information"
L["Guns"] = "Guns"
L["Helpful Translators (thank you) : %s"] = "Helpful Translators (thank you) : %s"
L["Herbalism"] = "Herbalism"
L["Holy"] = "Holy"
L["Inscription"] = "Inscription"
L["Jewelcrafting"] = "Jewelcrafting"
L["Language: Common"] = "Language: Common"
L["Language: Darnassian"] = "Language: Darnassian"
L["Language: Draenei"] = "Language: Draenei"
L["Language: Dwarven"] = "Language: Dwarven"
L["Language: Gnomish"] = "Language: Gnomish"
L["Language: Gutterspeak"] = "Language: Gutterspeak"
L["Language: Orcish"] = "Language: Orcish"
L["Language: Taurahe"] = "Language: Taurahe"
L["Language: Troll"] = "Language: Troll"
L["Languages :"] = "Languages :"
L["Leather"] = "Leather"
L["Leatherworking"] = "Leatherworking"
L["Lockpicking"] = "Lockpicking"
L["Maces"] = "Maces"
L["Mail"] = "Mail"
L["Marksmanship"] = "Marksmanship"
L["Mining"] = "Mining"
L["My Skills :"] = "My Skills :"
L["Plate Mail"] = "Plate Mail"
L["Polearms"] = "Polearms"
L["Professions :"] = "Professions :"
L["Protection"] = "Protection"
L["Ready"] = "Ready"
L["Restoration"] = "Restoration"
L["Retribution"] = "Retribution"
L["Riding"] = "Riding"
L["Runeforging"] = "Runeforging"
L["Salt Shaker"] = "Salt Shaker"
L["Secondary Skills :"] = "Secondary Skills :"
L["Select Cooldown to Display"] = "Select Cooldown to Display"
L["Shadow"] = "Shadow"
L["Shield"] = "Shield"
L["Show Armor"] = "Show Armor"
L["Show Class"] = "Show Class"
L["Show Languages"] = "Show Languages"
L["Show Secondary"] = "Show Secondary"
L["Show Text"] = "Show Text"
L["Show Weapons"] = "Show Weapons"
L["SHOW_ARMOR_DESC"] = "Check to enable display of Armor Proficiencies"
L["SHOW_CLASS_DESC"] = "Check to enable display of Class Skills"
L["SHOW_LANGUAGE_DESC"] = "Check to enable display of Languages"
L["SHOW_SECONDARY_DESC"] = "Check to enable display of Secondary Skills"
L["SHOW_TEXT_DESC"] = "Check to display a cooldown in the text field"
L["SHOW_TEXTCD_DESC"] = "Select which cooldown to display in the text field"
L["SHOW_WEAPONS_DESC"] = "Check to enable display of Weapon Skills"
L["Skinning"] = "Skinning"
L["Snowmaster 9000"] = "Snowmaster 9000"
L["Staves"] = "Staves"
L["Subtlety"] = "Subtlety"
L["Survival"] = "Survival"
L["Swords"] = "Swords"
L["Tailoring"] = "Tailoring"
L["Thrown"] = "Thrown"
L["Tooltip Scale"] = "Tooltip Scale"
L["TOOLTIP_SCALE_DESC"] = "Slide to change the scale of the tooltip"
L["Two-Handed Axes"] = "Two-Handed Axes"
L["Two-Handed Maces"] = "Two-Handed Maces"
L["Two-Handed Swords"] = "Two-Handed Swords"
L["Unarmed"] = "Unarmed"
L["Unholy"] = "Unholy"
L["Unknown skill : %s"] = "Unknown skill : %s"
L["Version : "] = "Version : "
L["Wands"] = "Wands"
L["Weapon Skills :"] = "Weapon Skills :"


--[[
************************************************************************
CHANGELOG:

Date : 1/15/08
	switched to using wowace's auto-localization stuff
Date : 12/9/08
	added tooltip footer
Date : 12/6/08
	added runeforging and lockpicking (class skills)
Date : 11/14/08
	added all skills/language strings
	added option strings
Date : 10/29/08
	Initial version
************************************************************************
]]--