--[[
************************************************************************
Project				: Broker_TradeCooldowns
Author				: zhinjio
Project Revision	: 1.11.0-release
Project Date		: 20090116013520

File				: Locales\zhTW.lua
Commit Author		: zhinjio
Commit Revision		: 50
Commit Date			: 20090116013520
************************************************************************
Description    :
    Taiwan translation strings
TODO        :
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale( "BTC", "zhTW" )
if not L then return end

-- L["Affliction"] = "痛苦"
L["Alchemy"] = "煉金"
L["Arcane"] = "秘法"
L["Armor Proficiencies :"] = "護甲精通:"
L["Arms"] = "武器"
L["Assassination"] = "刺殺"
L["Author : "] = "作者:"
L["Axes"] = "單手斧"
L["Balance"] = "平衡"
L["Beast Mastery"] = "野獸控制"
L["Blacksmithing"] = "鍛造"
L["Blood"] = "血魄"
L["Bows"] = "弓"
L["Build Date : "] = "日期:"
L["Class Skills :"] = "職業技能:"
-- L["Click for Configuration"] = "Click for Configuration"
L["Cloth"] = "布甲"
L["Combat"] = "戰鬥"
L["Cooking"] = "烹飪"
L["Cooldowns :"] = "冷卻中:"
L["Crossbows"] = "弩"
L["Daggers"] = "匕首"
L["Database upgraded to %s"] = "數據庫升級到 %s"
L["Database Version : "] = "數據庫版本:"
L["Debug"] = "除錯"
L["DEBUG_DESC"] = "開啟調試，將在聊天窗口中顯示除錯信息"
L["Defense"] = "防禦"
L["Demonology"] = "惡魔"
L["Destruction"] = "毀滅"
L["DETECTED_SPELLCAST"] = "未能獲取到技能的冷卻時間，請打開該專業窗口，以便重新獲取冷卻信息。"
L["Diamonds"] = "多彩寶石"
L["Discipline"] = "戒律"
L["Display Options"] = "顯示選項"
L["DISPLAY_OPTIONS_DESC"] = "決定哪些需要顯示的項目"
L["Elemental Combat"] = "元素"
L["Elements"] = "元素轉化"
L["Elune's Lantern"] = "艾露恩的燈籠"
L["Enchanting"] = "附魔"
L["Engineering"] = "工程學"
L["Enhancement"] = "增強"
L["Feral Combat"] = "野性戰鬥"
L["Fire"] = "火焰"
L["First Aid"] = "急救"
L["Fishing"] = "釣魚"
L["Frost"] = "冰霜"
L["Fury"] = "狂怒"
L["General Information"] = "綜述"
L["GENERAL_INFO_DESC"] = "插件綜述"
-- L["Guns"] = "Guns"
L["Helpful Translators (thank you) : %s"] = "譯者: %s"
L["Herbalism"] = "草藥學"
L["Holy"] = "神聖"
L["Inscription"] = "銘文"
L["Jewelcrafting"] = "珠寶學"
L["Language: Common"] = "語言:通用語"
L["Language: Darnassian"] = "語言:達納蘇斯語"
L["Language: Draenei"] = "語言:德萊尼語"
L["Language: Dwarven"] = "語言:矮人語"
L["Language: Gnomish"] = "語言:侏儒語"
L["Language: Gutterspeak"] = "語言:亡靈語"
L["Language: Orcish"] = "語言:獸人語"
L["Language: Taurahe"] = "語言:牛頭人語"
L["Language: Troll"] = "語言:巨魔語"
L["Languages :"] = "語言:"
L["Leather"] = "皮甲"
L["Leatherworking"] = "制皮"
-- L["Lockpicking"] = "Lockpicking"
L["Maces"] = "單手錘"
L["Mail"] = "鎖甲"
L["Marksmanship"] = "射擊"
L["Mining"] = "採礦"
L["My Skills :"] = "我的技能:"
L["Plate Mail"] = "鎧甲"
L["Polearms"] = "長柄武器"
L["Professions :"] = "專業:"
L["Protection"] = "防護"
L["Ready"] = "已就緒"
L["Restoration"] = "恢復"
L["Retribution"] = "懲戒"
L["Riding"] = "騎術"
-- L["Runeforging"] = "Runeforging"
L["Salt Shaker"] = "篩鹽器"
L["Secondary Skills :"] = "輔助技能:"
-- L["Select Cooldown to Display"] = "Select Cooldown to Display"
L["Shadow"] = "暗影"
L["Shield"] = "盾牌"
L["Show Armor"] = "顯示護甲精通"
L["Show Class"] = "顯示職業技能"
L["Show Languages"] = "顯示語言"
L["Show Secondary"] = "顯示輔助技能"
-- L["Show Text"] = "Show Text"
L["Show Weapons"] = "顯示武器技能"
L["SHOW_ARMOR_DESC"] = "開啟後將顯示護甲精通的情況"
L["SHOW_CLASS_DESC"] = "開啟後將顯示職業技能的情況"
L["SHOW_LANGUAGE_DESC"] = "開啟後將顯示語言情況"
L["SHOW_SECONDARY_DESC"] = "開啟後將顯示輔助技能的情況"
-- L["SHOW_TEXT_DESC"] = "Check to display a cooldown in the text field"
-- L["SHOW_TEXTCD_DESC"] = "Select which cooldown to display in the text field"
L["SHOW_WEAPONS_DESC"] = "開啟後將顯示武器技能"
L["Skinning"] = "剝皮"
L["Snowmaster 9000"] = "雪王9000型"
L["Staves"] = "法杖"
L["Subtlety"] = "敏銳"
L["Survival"] = "生存"
L["Swords"] = "單手劍"
L["Tailoring"] = "裁縫"
L["Thrown"] = "投擲武器"
L["Tooltip Scale"] = "提示框縮放"
L["TOOLTIP_SCALE_DESC"] = "調節提示框的大小"
L["Two-Handed Axes"] = "雙手斧"
L["Two-Handed Maces"] = "雙手錘"
L["Two-Handed Swords"] = "雙手劍"
L["Unarmed"] = "徒手"
L["Unholy"] = "穢邪"
L["Unknown skill : %s"] = "未知技能: %s"
L["Version : "] = "版本:"
L["Wands"] = "魔杖"
L["Weapon Skills :"] = "武器技能:"


--[[
************************************************************************
CHANGELOG:

Date : 1/15/08
	switched to using wowace's auto-localization stuff
Date : 10/29/08
	Initial version
************************************************************************
]]--